#pragma once
#include "resource.h"
#include "afxwin.h"

// demoUploadSelfAvatarDlg 对话框

class demoUploadSelfAvatarDlg : public CDialogEx
{
	DECLARE_DYNAMIC(demoUploadSelfAvatarDlg)

public:
	demoUploadSelfAvatarDlg(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~demoUploadSelfAvatarDlg();

    // 对话框数据
    enum { IDD = IDD_UPLOAD_SELF_AVATAR };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()

public:
    afx_msg void OnBnClickedOk();

private:
    CEdit m_edit;
};
